import 'package:flutter/material.dart';
import '../../widgets/appbar_default.dart';
import '../../widgets/screen_dev.dart';

class EligibilityAssessmentScreen extends StatefulWidget {
  String username;

  EligibilityAssessmentScreen({required this.username});

  @override
  State<EligibilityAssessmentScreen> createState() => _EligibilityAssessmentScreenState();
}

class _EligibilityAssessmentScreenState extends State<EligibilityAssessmentScreen> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBarDefault().appbar(context, 'RKM AB - Avaliação de Elegibilidade',widget.username),
      body: ScreenDev(),
    );
  }
}
